.navegacio .top {
	background: url(img/bg-menu-fitxa-az-right_prof.png) no-repeat right top #fff;}
.navegacio .top h3 {
	background: url(img/bg-menu-fitxa-az-left_prof.png) no-repeat left top #fff;}

#destaquem .contenidor_titol {
	background: url(img/bg-blc-right-top-right_p.gif) no-repeat right top;}
#destaquem {
	background: url(img/bg-blc-right-top-left_p.gif) no-repeat left top #fff;}
#destaquem #menu_container li div {
	background: url(img/icon-list-blc-right_prof.gif) no-repeat 5px 8px;}
#destaquem ul.linkar li {
	background: url(img/bullet_gris_major.png) no-repeat left 9px;}
#destaquem .FW_peu_destESQ {
	background: url(img/bg-blc-right-bottom-left_p.gif) no-repeat left bottom #fff;}
#destaquem .FW_peu_destDRETA {
	background: url(img/bg-blc-right-bottom-right_p.gif) no-repeat right bottom;}
#destaquem ul {
	border-left: 1px solid #595758;
	border-right: 1px solid #595758;}
#destaquem .FW_titol_dest {
	border-left: 1px solid #595758;
	border-right: 1px solid #595758;}
	
#menu_fitxa_az {
    background: url(img/bg-menu-fitxa-az-left_prof.png) no-repeat left top;}
#menu_fitxa_az h2 {
	background: url(img/bg-menu-fitxa-az-right_prof.png) no-repeat right top;}
#menu_fitxa_az ul li {
	border-bottom: 2px solid #858384;}

#menu_fitxa_az .cs_tancament_fitxaAZ{
	background: url(img/bg-menu-fitxa-az-right_prof.png) no-repeat scroll right top transparent;}
	
#menu_fitxa_az .cs_contenidor_pestanyesAZ ul{
	background-color: #858384;
}	
	
	
.CS_destacat .top {
  background: url(img/bg-h3-destacat-right-prof.gif) no-repeat top right;}
.CS_destacat .top h3 {
  background: url(img/bg-h3-destacat-left-prof.gif) no-repeat top left #858384;
  height: 100%;}
.CS_nav_lletres .top {
  background: url(img/bg-h3-destacat-left-prof.gif) no-repeat left top;}
.CS_nav_lletres .top h3 {
  background: url(img/bg-h3-destacat-right-prof.gif) no-repeat right top;}